{
  "type": "service_account",
  "project_id": "tgyh-479013",
  "private_key_id": "402d40e3d88e8082072735e15a4c02ccff2bd210",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDhKYwW20a+2e2e\nElwf+ym5tsixen0basvuuymCylaPyfXR3rvgfi5YIBOe5E7FKo5ikicGzXZL83F/\nP8TGrrspGnnwL8eqvBlCDmcVk5xWqoUMsrbFmH+KyCUM+Pxx3Fjla7x7o9Z5u5Xn\nX+4YnBiMsuAKOcWtTWTcWnEYOMS0+dtoHc23sqO385CTRAP8ThGD9gHm88tJPeI8\nJoqr7BIBDSsY6oralAdyNwskpUBIHx2Hcrn+sa43420gsN9KaN7hMMcBjlDRdFLT\nJ9auhkjfPz4qU0fLUK8LlumM+5R2S6dCzLNJz6PF8nkz0KYTQxxs2hIMozecO0o9\nl5IyK0SvAgMBAAECggEACuxPECohwSR6szkaIFsOPSTcO5qWSHw32c8D8S+2X1IM\nNjA4q71eANxy1znQMHR4uoNzQpCOdUTMHsDjNO2ecBy0Ca49C3qwkanNNRjCHto1\ni4DSqRIALfq5AWtwI73tehkYkw7xsATPqDfZKcx4zGqTv9XppxdNa1CKkq2TrWEn\ns0GxXOkmydvZ7z65dKsBsMu71Pn3BM4buucFnmC37yEZepItHrUL6MoA77pFsCZV\nUr+d44SPmRCtKA5OT03ZoDQ9/fdEy72R0ILxZj2y3bJLHE3sq7NdmWJPsEfFYJq+\nTxbmZbVpaJ2kayFLBC1/b7agrwfhdLHIoFxpS4v20QKBgQDy3C4JSBclPPxgSwsF\nGgbBR+qk3v9PzD+AkND1q241TR/hf/rv7+ThQek/ux+HLS5tnVDvtCh4WcNGTfnr\nTg0ihOEJF4+PDdwB9kctuPuih4NDKSPyo/6LXy3Amc05Z5pDaDmEvVtfl1IeYQoS\n/sPvBCKBfrkSCeo8Jgqkl70siwKBgQDtWDzoyEyOEtQZOAMLYvdNIxNrJTobEhRm\nokFo+p0GbKn6Oy9LZjBA70AulLDtyPgVcZktSwlctVxBY7GpuVpRo+5nePNsOWSo\naIuxE6zO+TfBW5smpKkoSIT8uUALQjdNRJpc01PA7qmcoGS0PkWp2WLhGhTWPWcC\n3Hj8oxQY7QKBgEXmh72WKUtHjWBt2QMj5ZPWDjxcDuI56IEprWs4Z2UiCK4P9vr+\nckM/hFIams1+fKGCKRyFHyzcsS7YHLnUYkVwN5E1XdWP6KYL65rGZm72UBqRic45\n03br8zA/VGlUX3tNUVjaY6VU2Yby6UJkX6K47vGUttHxVqDvVhrfrcxXAoGBAOPa\nRf8j63qpUL01LJcN12RSPB4siu/aF4PAWRMzJPQ59aSolOrJm6F7Dh6p2IEu4huU\nBv2Yf9Bku8B6uOC7dJ3TxtfHIcnP/3Y9h33j6Y55arFSBEzA3zQxCpqkLXuhgf3H\n0nky18DsXiBjSspOzgoVC/wWUdKq9+2jQvMmi/CxAoGBAIEAY1mlkvMXAOBX4OC5\nVybE6IKrLlawTVyrA4x5UuSrdtfvXqmD0zanz/Y9PP1wCZvK3dj8c1kbC7qMZPfU\n0dwate4p6vRIlJ1wceklXjE/JPZ9gUmd0aK3gcqb1lTxzxcqL9uYt5W2qZNbmMYe\nG8RFK/DJOYZf5Vphdrh9giDg\n-----END PRIVATE KEY-----\n",
  "client_email": "jijiijijijijij@tgyh-479013.iam.gserviceaccount.com",
  "client_id": "114852130618274523109",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/jijiijijijijij%40tgyh-479013.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
